/**
 * StoryCorps Archive Project - A Twenty Sixteen child theme
 * Interview Forms CSS ( Lite and Signature )
 */

/********************  Drag & Drop  ********************/

*[draggable="true"]{
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	/* Required to make elements draggable in old WebKit */
	-khtml-user-drag: element;
	-webkit-user-drag: element;
	cursor: move;
}

	*[draggable="true"].ui-sortable-helper{
		opacity: 0.75;
	}

	*[draggable="true"].ui-sortable-helper .add-participant{
		border: 1px dashed #333;
	}

/********************  /  ********************/

.interview-form .interview-navigation {
	display: block;
	text-align: left;
}

.interview-form .interview-navigation.affix-top,
.interview-form .interview-navigation.affix {
	position: fixed;
	margin-top: 80px;
	background-color: white;
	z-index: 10;
	text-align: left;
}

@media only screen and ( max-width: 767px ) {
	.interview-form .interview-navigation.affix-top,
	.interview-form .interview-navigation.affix {
		left: 0;
		height: 70px;
		width: 100%;
		margin-top: 0;
		border-bottom: 1px solid #eee;
	}

	.interview-form .interview-navigation nav {
		display: none;
	}
}

.interview-form ul,
.interview-form ol {
	padding: 0;
	margin: 0;
}

.interview-form .back-to-interview a {
	color: #ee283c;
	margin-left: -17px;
	letter-spacing: 0;
	transition: hover 300ms;
}

.interview-form .back-to-interview a:hover {
	color: #b70e1f;
}

.interview-form .section-item.active a {
	color: #ee283c;
	font-weight: 700;
}

.interview-form .button-container {
	margin-top: 20px;
}

.interview-form .interview-form-content {
	margin-top: 70px;
	margin-left: 200px;
	width: 75%;
}

@media only screen and ( max-width: 767px ) {
	.interview-form .interview-form-content {
		margin-top: 70px;
		margin-left: 0;
		width: 100%;
	}
}

.interview-form .message-container,
.interview-form .message-container-static {
	margin-top: 40px;
}

.interview-form .message-container.participants {
	margin-top: 0;
	margin-bottom: 20px;
}

.interview-form .message-container.hide-message {
	display: none;
}

.interview-form .message-container i {
	position: absolute;
	top: 10px;
	right: 25px;
	cursor: pointer;
}

.interview-form .message-container .message,
.interview-form .message-container-static .message {
	padding: 20px;
	border-radius: 4px;
}

.interview-form .section {
	margin-top: 40px;
}

.interview-form .prompt {
	margin: 0;
}

.interview-form .location {
	margin-bottom: 15px;
}

.interview-form #location_template {
	display: none;
}

.interview-form .subprompt {
	margin-bottom: 15px;
	color: #6A8290;
}

.interview-form .field-container {
	padding-top: 10px;
	padding-bottom: 5px;
}

.interview-form .section-files .field-container {
	margin-bottom: 0;
}

/********************  Continue from here ********************/

.interview-form input[type="text"],
.interview-form input[type="email"],
.interview-form textarea,
.interview-form select {
	border: 1px solid #aaa;
	background: #fff;
	border-radius: 4px;
	width: 100%;
	height: auto;
}

.interview-form input[type="text"],
.interview-form input[type="email"] {
	padding: 10px;
}

.interview-form textarea {
	margin-bottom:10px;
}

/* Hover state for all inputs */
.interview-form input[type="text"]:hover,
.interview-form input[type="email"]:hover,
.select2-container--default .select2-selection--single:hover {
	border-color: #82b7c7;
}

/* Inputs and selects etc */
.interview-forminput[type="checkbox"] {
	margin: 0 5px;
}

.interview-form label {
	display: block;
	cursor: default;
}

.interview-form label.required:after {
	content: " *";
	color: #EE283C;
}

.interview-form input[type="checkbox"] {
	margin-right: 5px;
	padding: 0 5px;
}

.interview-form .group-title {
	text-transform: uppercase;
}

.interview-form .field-helper {
	font-size: 12px;
	margin-bottom: 10px;
}

/* Show / hide current menu pane items */
.interview-form .content-pane {
	display: none;
}

.interview-form .content-pane.-current {
	display: block;
}

.interview-form .select2 {
	width: 100% !important;
}

.interview-form .participant {
	padding-top: 20px;
}

.interview-form .remove-column {
	width: 80px;
}

.interview-form .new-participant-button {
	position: absolute;
	right: 0;
	top: 0;
}

.home .interview-form .interview-date,
.interview-form .interview-date {
	margin-top: 0;
}

.interview-form .participant-name {
	font-size: 20px;
	margin-right: 10px;
}

.interview-form .participant-location {
	float: left;
	margin-right: 40px;
	margin-top: 5px;
	font-size: 12px;
	color: #8b99a1;
	text-transform: uppercase;
}

.interview-form .add-participant button.edit-participant {
	right: 115px;
}

.interview-form .add-participant h5 {
	display: inline-block;
}

.interview-form .remove-participant {
	margin-top: 10px;
}

.interview-form .participant-release-status {
	float: right;
}

.interview-form .participant-release-status select {
	width: 210px;
}

.interview-form .participant-meta {
	float: left;
	width: 260px;
	margin-right: 15px;
}

.interview-form .participant-dob,
.interview-form .participant-email {
	font-size: 12px;
}

/* Select2 defaults */
.select2-search--dropdown .select2-search__field {
	padding: 20px 10px;
}

.interview-form .participant-avatar {
	float: left;
	width: 50px;
	margin-right: 15px;
}

.interview-form .participant-avatar img {
	border-radius: 50%;
}

/* Editor instances */
.interview-form .wp-editor-wrap {
	border: 1px solid #ddd;
}

/* Partnership types */
.interview-form .partnership-type input[type=radio] {
	margin: -4px 10px 0;
}

/* Files table  */
.interview-form .table-files .file-thumbnail {
	float: left;
	margin-right: 15px;
}

.interview-form .table-files .file-thumbnail img {
	max-width: 80px;
}

.interview-form .table-files .file-name {
	font-size: 18px;
	display: block;
}

.interview-form .table-files .file-size,
.interview-form .table-files .file-date {
	text-transform: uppercase;
	color: #8b99a1;
	font-size: 14px;
}

.interview-form .table-files .file-size {
	margin-right: 10px;
}




/***** Interview Editor Lite Styles (Subject to change) *****/

.interview-form .interview-form-content .fa-question-circle {
	color: #C4C4C4;
}

@media only screen and ( max-width: 767px ) {
	.interview-form .interview-form-content .fa-question-circle {
		display: none;
	}
}

.interview-form .interview-form-content .tooltip-inner {
	max-width: 400px;
}

/* Title Styles START */

@media only screen and ( max-width: 991px ) {
	.interview-form .section-title .field-group:first-child {
		margin-bottom: 0;
	}
}

.interview-form textarea[name="interview_title"] {
	min-height: 100px;
}

.interview-form .interview-title-char-count {
	color: #C4C4C4;
	font-size: 20px;
}

.interview-form .construction-info {
	font-size: 12px;
	margin-top: -5px;
}

@media only screen and ( min-width: 1200px ) {
	.interview-form .interview-title-char-count {
		margin: 35px 0 0 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .interview-title-char-count {
		font-size: 17px;
	}
}
/* Title Styles END */

/* Participant Styles START */

.interview-form .section-participants {
	position: relative;
}

.interview-form .input-fields .field-group {
	margin: 0;
}

ul#participant-tabs{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#participant-tabs > li{
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}

.interview-form .add-participant {
	display: flex;
	align-items: center;
	background-color: #DCE3E9;
	border-radius: 4px;
	padding: 10px 15px;
	color #7B868C;
	position: relative;
}

.interview-form .add-participant:not( :first-child ) {
	margin: 15px 0 0 0;
}

.interview-form .add-participant .order{
	font-size: 16px;
	display: inline-block;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant {
		text-align: center;
		flex-direction: column;
	}
}

.interview-form .add-participant > i {
	margin: 0 10px 0 0;
	font-size: 2.5rem;
	color: #6a8290;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant > i {
		margin: 0 0 3px 0;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {
	.interview-form .add-participant > i {
		font-size: 2.2rem;
	}
}

.interview-form .add-participant h5 {
	margin: 0 10px 0 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant h5 {
		margin: 3px 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-participant h5 {
		font-size: 12px;
	}
}

.interview-form .add-participant span {
	line-height: 1.5;
	color: #6a8290;
	font-size: 14px;
	word-wrap: break-word;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant span {
		margin: 3px 0 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-participant span {
		font-size: 12px;
		width: 100%;
	}
}

.interview-form .add-participant button {
	display: flex;
	align-items: center;
	position: absolute;
	right: 15px;
	margin: 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant button {
		top: 10px;
		right: 15px;
		padding: 0;
	}
}

.interview-form .add-participant button span {
	color: #fff;
	font-size: 14px;
	margin: 0 10px 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant button span {
		display: none;
	}
}

.interview-form .add-participant button i {
	font-size: 2.5rem;
	color: #C4C4C4;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-participant button i {
		margin: 0;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {
	.interview-form .add-participant button i {
		font-size: 2.2rem;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-participant button i {
		font-size: 1.8rem;
	}
}

.interview-form button:focus,
.interview-form button:active,
.interview-form button:focus:active {
	outline: none;
}

/* Participants Styles END */

/* Keywords/Location Styles START */

/* .interview-form .section-keywords .field-container:not( :last-child ),
.interview-form .section-location .field-container:not( :last-child ) {
	margin-bottom: 0;
} */

/* Keywords/Location Styles END */

/* Communities Styles START */

.interview-form .add-community {
	display: flex;
	align-items: center;
	background-color: #DCE3E9;
	border-radius: 4px;
	padding: 10px 15px;
	min-height: 45px;
	margin-bottom: 15px;
}

.interview-form .add-community.hide-bar {
	display: none;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community {
		text-align: center;
		flex-direction: column;
	}
}

/*@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community.no-communities {
		text-align: center;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}
}*/

.interview-form .section-communities p {
	color: #6A8290;
	font-weight: bold;
	font-size: 18px;
}

.interview-form .add-community input[type="checkbox"] {
	margin: 0 10px 0 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community input[type="checkbox"] {
		margin: 0 0 10px 0;
	}
}

.interview-form .add-community .community-meta {
	display: flex;
	align-items: center;
}

.interview-form .add-community h5,
.interview-form .add-community .community-meta h5 {
	margin: 0;
}

.interview-form .add-community h5.disabled {
	opacity: .5;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community h5 {
		margin: 0 0 10px 0;
	}
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community.no-communities h5 {
		margin: 0;
	}
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community .community-meta .interview-count {
		margin-left: 10px;
	}
}

.interview-form .add-community .community-meta > i {
	margin: 0 10px;
	font-size: .8rem;
	color: #C4C4C4;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-community .community-meta > i {
		display: none;
	}
}

/* Communities Styles END */

/* File Uploader Styles START */

/* .interview-form .section-files .field-container {
	margin-bottom: 0;
} */

.interview-form .add-file {
	display: flex;
	align-items: center;
	background-color: #DCE3E9;
	border-radius: 4px;
	padding: 10px 15px;
	color #7B868C;
	position: relative;
}

.interview-form .empty-file {
	display: none;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file {
		text-align: center;
		flex-direction: column;
	}
}

.interview-form .add-file:not( :first-child ) {
	margin: 15px 0 0 0;
}

.interview-form .add-file > i {
	margin: 0 10px 0 0;
	font-size: 2.5rem;
	color: #6a8290;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file > i {
		margin: 0 0 3px 0;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {
	.interview-form .add-file > i {
		font-size: 2.2rem;
	}
}

.interview-form .add-file h5 {
	margin: 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file h5 {
		margin: 3px 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-file h5 {
		font-size: 12px;
	}
}

.interview-form .add-file span {
	line-height: 1.5;
	color: #6a8290;
	font-size: 14px;
	margin: 0 10px;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file span {
		margin: 3px 0;
	}

	.interview-form .add-file[data-file-type="audio"] .file-size {
		margin: 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-file span {
		font-size: 12px;
	}
}

.interview-form .add-file .set-featured {
	color: #fff;
	padding: 0;
	line-height: 1;
	font-size: 14px;
}

.interview-form .add-file .is-featured,
.interview-form .add-file .preview-file {
	display: flex;
	align-items: center;
	color: #ee283c;
	padding: 0;
	line-height: 1;
	font-size: 14px;
}

.interview-form .add-file .preview-file {
	padding-right: 5px;
	cursor: pointer;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file .set-featured,
	.interview-form .add-file .is-featured {
		margin: 3px 0 0 0;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-file .set-featured,
	.interview-form .add-file .is-featured,
	.interview-form .add-file .preview-file {
		font-size: 12px;
	}
}

.interview-form .add-file .is-featured i {
	margin-right: 5px;
}

.interview-form .add-file .remove-file {
	display: flex;
	align-items: center;
	position: absolute;
	right: 15px;
	background: transparent;
	margin: 0;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file .remove-file {
		top: 10px;
		right: 15px;
		padding: 0;
	}
}

.interview-form .add-file .remove-file span {
	color: #fff;
	font-size: 14px;
	text-transform: none;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file .remove-file span {
		display: none;
	}
}

.interview-form .add-file .remove-file i {
	font-size: 2.5rem;
	color: #C4C4C4;
}

@media only screen and ( max-width: 1199px ) {
	.interview-form .add-file .remove-file i {
		margin: 0;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {
	.interview-form .add-file .remove-file i {
		font-size: 2.2rem;
	}
}

@media only screen and ( max-width: 767px ) {
	.interview-form .add-file .remove-file i {
		font-size: 1.8rem;
	}
}

/* File Uploader Styles END */

.interview-form .signature-select {
	font-size: 12px;
	height: 42px;
}


/* Buttons Alongside Titles */
.btn-red-outline{
	font-size: 14px;
	padding: 8px 15px;
	font-weight: normal;
	color: #ee283c;
	border-radius: 5px;
	border: 1px solid #ee283c;
	margin-top: -5px;
}

#participantsModal {
	width: 100%;
	max-width: 100%;
}

#participantsModal .modal-dialog {
	max-width: 100%;
}

#participantsModal .btn-red-outline{
	margin-top: 0;
}

#participantsModal button.close {
	color: #fff;
	font-size: 50px;
	opacity: 0.85;
	position: absolute;
	right: 10px;
	top: 25px;
}

#participantsModal .modal-dialog {
	margin: 0 auto;
	top: 10px;
}

#participantsModal .checkbox-inline label {
	line-height: 60px;
}

#participantsModal .checkbox-inline input[type="checkbox"] {
	height: 60px;
}

.btn-red-outline:hover{
	background: #ee283c;
	color: #fff;
}

.interview-form .btn-outline-grey {
	transition: background-color 0.1s ease-in-out, border-color 0.1s ease-in-out, color 0.1s ease-in-out;
}

.interview-form .btn-outline-grey:hover {
	background: #8b99a1;
	color: #fff;
}

.select2-container .select2-selection--multiple input.select2-search__field {
	padding-bottom: 5px;
	padding-top: 10px;
	height: auto;
	margin-bottom: 0px;
}

.interview-form .field-container.no-bottom-margin {
	margin-bottom: 0;
}

.interview-form .field-container.no-padding {
	padding: 0;
}

.interview-form .alt-bg {
	background-color: #DCE3E9;
	border-radius: 5px;
}

.interview-form .modal-body {
	max-height: none;
	padding: 5px 30px;
}

.interview-form .modal.fade.in {
	top: 2%;
}

.interview-form .section-save {
	margin-top: 0;
	text-align: center;
}

.interview-form .section-save input[type="submit"] {
	font-size: 18px;
	padding: 12px 40px;
}

.interview-form .visibility .privacy-setting:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}

.interview-form .save-interview-draft {
	margin-right: 30px;
}

.interview-form .clear-address {
	margin-top: -7px;
	margin-left: 14px;
}

.interview-form .release-status {
	font-size: 16px;

}

.participant-release-control {
	position: relative;
}

	.participant-release-control:after {
		content: " *";
		display: block;
		position: absolute;
		top: 0;
		right: -10px;
		color: #EE283C;
	}

.interview-form .select2-container .select2-search--inline .select2-search__field {
	padding-top: 0;
	padding-bottom: 0;
}

.interview-form .select2-container--default .select2-selection--multiple {
	padding-top: 2px;
	padding-bottom: 2px;
}

.interview-form .select2-container--default.select2-container--focus .select2-selection--multiple {
	padding-bottom: 0;
}

/* ----- Checkbox Cross Browser Size Alignment */

.interview-form input[type="checkbox"] {
	width: 15px;
	height: 15px;
}
